Su navegador es distinto que el servidor


([N1] El Larense) #1

Help

Tenia la version 7.8 en nivel 1 baje las nuevas versiones del velneo v7 y ahora no corre el programa, agradeceria la ayuda que me puedan dar para solucionar este problema

gracias


([N1] comercial) #2

O vuelves a instalar la versión anterior o esperas a que te habiliten la versión nueva en tu servidor de la nube. :-(

Saludos.
Miguel.


([N1] Pepeto) #3

Hasta el dia 29 no se actualizarán los servidores de nivel 1 a la nueva version 7.9
Puedes volver a instalar la 7.8 y continuar trabajando en la nube
No es necesario que desinstales la version 7.9, tan solo debes instalarla en carpetas distintas
Si no dispones de los instaladores de la version 7.8 los puedes solicitar a Velneo y te los enviaran de nuevo
http://velneo.es/faq-sobre-los-niveles-1/

un saludo
Jose Luis
http://www.ascsl.com


([N1] El Larense) #4

Ok
Gracias Jose Luis esperare hasta el dia 29 (entiendo que es del mes en curso

saludos